unit Unit3;

interface

uses
  Windows, Messages, Classes, SysUtils, Graphics, Controls, StdCtrls, Forms,
  Dialogs, DBCtrls, DB, DBTables, Mask, ExtCtrls;

type
  TForm3 = class(TForm)
    Table1StringField: TStringField;
    Table1StringField2: TStringField;
    Table1StringField3: TStringField;
    Table1StringField4: TStringField;
    Table1StringField5: TStringField;
    Table1StringField6: TStringField;
    Table1StringField7: TStringField;
    ScrollBox: TScrollBox;
    Label1: TLabel;
    EditDBEdit: TDBEdit;
    Label2: TLabel;
    EditDBEdit2: TDBEdit;
    Label3: TLabel;
    EditDBEdit3: TDBEdit;
    Label4: TLabel;
    EditDBEdit4: TDBEdit;
    Label5: TLabel;
    EditDBEdit5: TDBEdit;
    Label6: TLabel;
    EditDBEdit6: TDBEdit;
    Label7: TLabel;
    EditDBEdit7: TDBEdit;
    DBNavigator: TDBNavigator;
    Panel1: TPanel;
    DataSource1: TDataSource;
    Panel2: TPanel;
    Table1: TTable;
    Label8: TLabel;
    Label9: TLabel;
    Label10: TLabel;
    Label11: TLabel;
    Label12: TLabel;
    Label13: TLabel;
    procedure FormCreate(Sender: TObject);
   
  private
    { private declarations }
  public
    { public declarations }
  end;

var
  Form3: TForm3;

implementation

{$R *.DFM}

procedure TForm3.FormCreate(Sender: TObject);
begin
  Table1.Open;
end;



end.